{
"mysticalworld:cactus_axe":[
    ],
"mysticalworld:cactus_hoe":[
    ],
"mysticalworld:cactus_knife":[
    ],
"mysticalworld:cactus_pickaxe":[
    ],
"mysticalworld:cactus_shovel":[
    ],
"mysticalworld:cactus_spear":[
    ],
"mysticalworld:cactus_sword":[
    ],
"mysticalworld:copper_axe":[
    ],
"mysticalworld:copper_hoe":[
    ],
"mysticalworld:copper_knife":[
    ],
"mysticalworld:copper_pickaxe":[
    ],
"mysticalworld:copper_shovel":[
    ],
"mysticalworld:copper_spear":[
    ],
"mysticalworld:copper_sword":[
    ],
"mysticalworld:diamond_knife":[
    ],
"mysticalworld:diamond_spear":[
    ],
"mysticalworld:gold_knife":[
    ],
"mysticalworld:gold_spear":[
    ],
"mysticalworld:iron_knife":[
    ],
"mysticalworld:iron_spear":[
    ],
"mysticalworld:lead_axe":[
    ],
"mysticalworld:lead_hoe":[
    ],
"mysticalworld:lead_knife":[
    ],
"mysticalworld:lead_pickaxe":[
    ],
"mysticalworld:lead_shovel":[
    ],
"mysticalworld:lead_spear":[
    ],
"mysticalworld:lead_sword":[
    ],
"mysticalworld:quicksilver_axe":[
    ],
"mysticalworld:quicksilver_hoe":[
    ],
"mysticalworld:quicksilver_knife":[
    ],
"mysticalworld:quicksilver_pickaxe":[
    ],
"mysticalworld:quicksilver_shovel":[
    ],
"mysticalworld:quicksilver_spear":[
    ],
"mysticalworld:quicksilver_sword":[
    ],
"mysticalworld:sapphire_axe":[
    ],
"mysticalworld:sapphire_hoe":[
    ],
"mysticalworld:sapphire_knife":[
    ],
"mysticalworld:sapphire_pickaxe":[
    ],
"mysticalworld:sapphire_shovel":[
    ],
"mysticalworld:sapphire_spear":[
    ],
"mysticalworld:sapphire_sword":[
    ],
"mysticalworld:silver_axe":[
    ],
"mysticalworld:silver_axe":[
    ],
"mysticalworld:silver_hoe":[
    ],
"mysticalworld:silver_knife":[
    ],
"mysticalworld:silver_pickaxe":[
    ],
"mysticalworld:silver_pickaxe":[
    ],
"mysticalworld:silver_shovel":[
    ],
"mysticalworld:silver_shovel":[
    ],
"mysticalworld:silver_spear":[
    ],
"mysticalworld:silver_sword":[
    ],
"mysticalworld:silver_sword":[
    ],
"mysticalworld:stone_knife":[
    ],
"mysticalworld:stone_spear":[
    ],
"mysticalworld:tin_axe":[
    ],
"mysticalworld:tin_hoe":[
    ],
"mysticalworld:tin_knife":[
    ],
"mysticalworld:tin_pickaxe":[
    ],
"mysticalworld:tin_shovel":[
    ],
"mysticalworld:tin_spear":[
    ],
"mysticalworld:tin_sword":[
    ],
"mysticalworld:wood_knife":[
    ],
"mysticalworld:wood_spear":[
    ]
}
